/* img type01 */
.bn-list-img01.type01 .article-chk{position:absolute;top:0;left:0;z-index:5;}

.bn-list-img01.type01 > ul{border-top:2px solid var(--color-m);display:grid;grid-template-columns:repeat(4, 1fr);gap:20px}
.bn-list-img01.type01 > ul:has(.b-no-post){grid-template-columns:repeat(1, 1fr)}
.bn-list-img01.type01 > ul > li{min-width:0;border:1px solid var(--color-border)}
.bn-list-img01.type01 .b-box01 .b-num-box{display:none;}
.bn-list-img01.type01 .b-box01 .b-img-box a{display:block;height:248px;text-align:center;position:relative;overflow:hidden}
.bn-list-img01.type01 .b-box01 .b-img-box a img{width:100%;height:100%;object-fit:cover;transition:.3s;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.bn-list-img01.type01 .b-box01 .b-img-box a:hover img{transform:translate(-50%,-50%) scale(1.1)}
.bn-list-img01.type01 .b-box02{position:relative;width:100%;box-sizing:border-box;vertical-align:middle;padding:20px}
.bn-list-img01.type01 .b-box02 .b-title-box .b-new{display:none;}
.bn-list-img01.type01 .b-box02 .b-title-box{display:inline-block;padding:0 0 7px 0;width:calc(100% - 10px);text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;box-sizing:border-box;}
.bn-list-img01.type01 .b-box02 .b-title-box a{display:inline-block;font-size:18px;line-height:23px;font-weight:700;}
.bn-list-img01.type01 .b-box02 .b-title-box .b-cate{margin:0 8px 0 0;color:#095d3b;}
.bn-list-img01.type01 .b-box02 .b-text-box a{display:block;margin:0 0 15px 0;width:100%;height:50px;font-size:16px;line-height:25px;color:#555;overflow:hidden;word-wrap:break-word;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.bn-list-img01.type01 .b-info-box li{float:left;margin:0 25px 0 0;padding:3px 0 3px 27px;font-size:15px;line-height:22px;color:#333;font-weight:700;}
.bn-list-img01.type01 .b-info-box:after{content:'';display:block;clear:both;}
.bn-list-img01.type01 .b-info-box .b-num{display:none;}
.bn-list-img01.type01 .b-info-box .b-writer{background:url(../img/board/ico-user.png) no-repeat 5px center/16px;}
.bn-list-img01.type01 .b-info-box .b-date{background:url(../img/board/ico-dt.png) no-repeat 5px center/16px}
.bn-list-img01.type01 .b-info-box .b-hit{background:url(../img/board/ico-view.png) no-repeat 5px center/16px}
.bn-list-img01.type01 .b-info-box li span{display:none;}
.bn-list-img01.type01 .b-sns-box{display:none;}
.bn-list-img01.type01 .b-box03{display:none;}

/* bn-view-common01 type01 */
.bn-view-common01.type01 .b-main-box{border-top:2px solid #095d3b;}
.bn-view-common01.type01 .b-main-box .b-top-box{padding:27px 30px;background:#f2f8f6;border-bottom:1px solid #dedede;}
.bn-view-common01.type01 .b-main-box .b-title-box .b-cate{font-size:20px;line-height:26px;}
.bn-view-common01.type01 .b-main-box .b-title-box span:nth-of-type(2){font-size:20px;line-height:26px;}
.bn-view-common01.type01 .b-file-box ul li a{padding:0 0 0 18px;background:url(../img/board/ico-file02-off.png) no-repeat 0 2px;}
.bn-view-common01.type01 .b-file-box ul li a:hover{color:#095d3b;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(1){border-top:1px solid #2b2b2b;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(2){border-bottom:1px solid #2b2b2b;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(1) p:nth-of-type(1){background:url(../img/board/ico-pager-prev01.png) no-repeat right 30px top 50%;}
.bn-view-common01.type01 .b-pager-box div:nth-of-type(2) p:nth-of-type(1){background:url(../img/board/ico-pager-next01.png) no-repeat right 30px top 50%;}

.bn-view-common01.type01 .b-write-reply-box .reply-content-count span{color:#095d3b;}
.bn-view-common01.type01 .b-write-reply-box .write-reply-content .write-reply-etc-box > button{background-color:#095d3b;}

/* bn-write-common01 type01 */
.bn-write-common01.type01 .b-table-wrap{border-top:2px solid #095d3b;}
.bn-write-common01.type01 .b-table-box .b-row-box .b-title-box{text-align:center;}
.bn-write-common01.type01 .b-input.datepicker{background:#fff url(../img/board/ico-datepicker01.gif) no-repeat right 10px top 50%;}
.bn-write-common01.type01 .b-radio{display:none;}
.bn-write-common01.type01 .b-radio + label{display:inline-block;position:relative;margin-right:30px;padding-left:30px;font-weight:400;cursor:pointer;}
.bn-write-common01.type01 .b-radio + label:before{content:"";display:inline-block;position:absolute;top:50%;left:0;padding:0 0 0 3px;width:15px;height:15px;border:1px solid #959595;background-color:#ebebeb;font-size:13px;border-radius:24px;box-sizing:border-box;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-write-common01.type01 .b-radio:checked + label:before{background-color:#fff;}
.bn-write-common01.type01 .b-radio:checked + label:after{content:"";display:block;position:absolute;top:50%;left:4px;width:7px;height:7px;background-color:#095d3b;border-radius:12px;transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);-ms-transform:translateY(-50%);}
.bn-write-common01.type01 .b-chk{display:none;}
.bn-write-common01.type01 .b-chk + label{display:inline-block;position:relative;margin:0 23px 0 0;padding:0 0 0 34px;font-weight:400;font-size:16px;line-height:27px;vertical-align:middle;cursor:pointer;}
.bn-write-common01.type01 .b-chk + label:before{content:"";display:inline-block;position:absolute;top:0;left:0;width:27px;height:27px;border:1px solid #959595;box-sizing:border-box;}
.bn-write-common01.type01 .b-chk:checked + label:before{background:url(../img/board/ico-check01.png) no-repeat 50% 50%;}

@media screen and (max-width: 1024px) {

}

@media screen and (max-width: 768px) {
	/* img type01 */
	.bn-list-img01.type01 > ul{grid-template-columns:repeat(2, 1fr)}
	.bn-list-img01.type01 .b-box01 .b-img-box a{height:200px;}
	.bn-list-img01.type01 .b-box02 .b-title-box a{font-size:16px;line-height:21px;}
	.bn-list-img01.type01 .b-box02 .b-text-box a{margin:0 0 13px 0;height:40px;font-size:14px;line-height:20px;}
	.bn-list-img01.type01 .b-info-box li{margin:0 10px 0 0;padding:0 0 0 15px;font-size:13px;line-height:19px;}
	.bn-list-img01.type01 .b-info-box .b-writer{background-position:left center;background-size:8px;}
	.bn-list-img01.type01 .b-info-box .b-date{background-position:left center;background-size:11px;}
	.bn-list-img01.type01 .b-info-box .b-hit{background-position:left center;background-size:11px;}
	
	/* bn-view-common01 type01 */
	.bn-view-common01.type01 .b-main-box .b-top-box{padding:10px 15px;}
	.bn-view-common01.type01 .b-main-box .b-title-box .b-cate{font-size:16px;line-height:21px;}
	.bn-view-common01.type01 .b-main-box .b-title-box span:nth-of-type(2){font-size:16px;line-height:21px;}
	
	/* bn-write-common01 type01 */
	.bn-write-common01.type01 .b-radio + label{margin-right:10px;padding-left:20px;font-size:14px;}
	.bn-write-common01.type01 .b-chk + label{margin:0 10px 0 0;padding:0 0 0 25px;font-size:14px;line-height:25px;}
	.bn-write-common01.type01 .b-radio + label:before{width:15px;height:15px;}
	.bn-write-common01.type01 .b-radio:hover + label:after, .bn-write-common01.type01 .b-radio:checked + label:after{left:5px;width:5px;height:5px;}
	.bn-write-common01.type01 .b-chk + label:before{margin:3px 0 0 0;width:20px;height:20px;}
	.bn-write-common01.type01 .b-chk:hover + label:before, .bn-write-common01.type01 .b-chk:checked + label:before{padding:2px 0 0 3px;background-size:9px;font-size:10px;}
}

@media screen and (max-width: 480px) {
	/* img type01 */
	.bn-list-img01.type01 > ul{grid-template-columns:repeat(1, 1fr)}
}

@media screen and (max-width: 320px) {

}
